.bold {
	font-weight:600;
}
.heading {
	font-weight:600;
}
.nomBanner {
	background:#edeff0;
	margin:0;
}
#nominationZone label {
	margin-bottom: 10px !important;
	/* display: block !important; */
	font-size: 16px;
	display:inline-block;
	line-height:1.2;
}
.row {
	margin-bottom: 20px!important
}

#nominationZone input[type="submit"] {
    font-size: 14px;
    padding: 8px 14px;
    background-color: #1e3428;
    color: #fff;
    border: 0;
}

#nominationZone select {
	height:40px;
}

#nominationZone .heading, #nominationZone legend {
	border-bottom: 0;
    margin: 20px 0;
    font-size: 21px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 1.2;
}
h2, h3 {
	color: #595d64;
	text-align: center;
	font-size:28px;
	font-weight:400;
	line-height:28px;
}
.nomBannerCol {
	margin:5px 10px;
}
.nomBannerCol .bold {
	margin-top:20px;
}
legend {
	font-size: 16px;
	margin:0;
}
td, th {
	text-align:left;
}

#nominationZone .table td, #nominationZone .table th {
    padding: 5px 5px;
}

#nominationZone select {
	-webkit-appearance: select;
    -moz-appearance: initial;
    -ms-appearance: initial;
    -o-appearance: initial;
    appearance: initial;
}

.conditions-table td:after {
    content: "\f107";
    font-family: 'FontAwesome';
    position: absolute;
    right: 14px;
    top: 18px;
    font-size: 16px;
}

.conditions-table td {
    width: 20%;
}

.padding-15 {
	padding:15px;
}

#nominationZone {
	line-height: 1.3;
}

#nominationFormPage #emuseum-quicksearch, #nominationFormPage #advancedsearch-link {
	display:none;
}

#nominationZone .col-lg-3 label {
    display: inline-block;
    max-width: 90%;
}

#nominationZone .col-lg-3 input[type="checkbox"] {
    vertical-align: top;
    margin-top: 8px;
}

.nomform-group {
    margin-left: 15px;
    margin-bottom: 7px;
    margin-top: 16px;
    font-size: 17px;
}

#arhvFormThankYou p {
	margin-bottom:10px;
}

.nomBannerCol {
	line-height: 1.4;
}

.nomBannerCol h4 {
    margin: 14px 0 2px 0;
    color: #1e3428;
    font-weight: bold;
    font-size: 16px;
}

.nomBannerCol ul {
    margin:10px 6px 10px 18px;
}

.nomBannerCol li {
    list-style-type: disc;
}

.nomBannerCol h2, .nomBannerCol h3 {
	color: #1e3428;
}

.nomBannerCol p {
	color: #1e3428;
    margin: 10px 0;
}

.row.bold {
	margin-bottom: 0 !important;
}

#nominationFormPage .ui-dialog-titlebar {
	background:none;
	font-size: 14px;
    padding: 8px 14px;
    background-color: #1e3428;
    color: #fff;
    border: 0;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
}

#nominationFormPage .ui-button {
	background:none;
	font-size: 14px;
    padding: 8px 14px;
    background-color: #1e3428;
    color: #fff;
    border: 0;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;	
}

#saveFormEmailForm, #savedNomFormEmail {
	margin-top: 10px;
}

#formLink {
    margin: 10px 0;
    display: block;
    clear: left;
    font-size: 12px;
    min-height: 32px;
}

#saveFormEmailForm label {
	display:block;
	clear:right;
}

#sendEmail {
    margin-left: 5px;
    height: 40px;
}

#saveFormCB {
    border: 2px solid #000;
    background-color: transparent;
    color: #000;
    padding: 7px 14px;
    margin-left: 3px;
}

#savedDialog hr {
	margin-top: -10px;
	margin-bottom: 15px;
}

#savedDialog fieldset {
	margin-bottom: 0;
}